<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#26" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#27" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#28" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#29" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#30" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#31" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#32" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#33" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#34" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#35" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#36" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#37" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#38" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#39" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#40" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#41" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#42" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#43" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#44" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#45" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#46" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#47" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#48" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#49" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#50" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#51" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#52" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#53" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#54" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#55" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#56" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#57" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#58" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#59" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#60" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#61" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#62" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#63" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#64" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#65" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#66" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#67" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#68" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
<replace frame="#69" allow-alpha-blending="true" denoise="true">
subtitles/M23.STR[0]000025.png
</replace>
</str-replace>
